@media screen and (max-device-width: 980px){

.hidden-xs {
	display:none;
}
.visible-xs {
	display:block !important;
}

.clv_logo img {
    width: 205px;
}

/*** HOME PAGE ***/
.index_v1 .clv_rev_slider ul li:last-child .rev_column_inner .tp-parallax-wrap {
    left: 0px !important;
}
#slide-407-layer-1 {
	display:none !important;
}
.search_box .search_block .search_field a {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    color: #ffffff;
    text-transform: capitalize;
    font-size: 20px;
    line-height: 46px;
}

/*** HEADER ***/
.logo-container {
	width:auto !important; 
	float:left;
}
.menu-container {
	width:auto !important;
}
.clv_right_header > .clv_menu > .cart_nav > ul > li.menu_toggle {
    cursor: pointer;
    color: #e14a32;
    font-size: 18px;
}
.clv_right_header .clv_menu .clv_menu_nav > ul > li > ul {
    box-shadow: none;
    border-radius: 0;
    border: none;
    transform: none;
    position: relative;
    display: block;
    transition: none;
    left: auto;
    padding: 10px 0px;
    opacity: 1;
    visibility: visible;
    background-color: #e14a32;
}
.clv_right_header .clv_menu .clv_menu_nav li:hover {
   border-right:3px solid #fff;
}
.clv_right_header .clv_menu .clv_menu_nav > ul > li > ul > li > a:hover {
    color: #fff;
}

/*** BLOG ***/
.blog_sidebar_wrapper .agri_blog_content img {
	margin-bottom:15px;
}

/*** SHOP ***/
.garden_service2_wrapper {
	padding-top:10px;
}
.fd_product_img .fd_pro_img img {
    max-width: 100%;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
	background-color:#e14a32;
	background-image:none !important;
	color:#fff;
}


}

